* {margin:0; padding:0;}

html {background:#fff;  }
body { margin:0; padding:0;background:url(images/body-bg.jpg) repeat-x center 120px; }
div { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5d5d5d; }

img {border:0;}
p { }
hr { height:1px; color:#8f8f8f; border-top:1px solid #8f8f8f; border-bottom:none; }
a { color:#009831; text-decoration:underline; }
a:hover { color:#005e1e; }
td {}

/*******************************************************
External
*/

#external { font:normal 12px/18px arial; color:#333; min-height:380px; background:#FBFDEB; padding:8px; }
#external h4 { font-size: 14px; color:#499F23; margin:25px 0 5px 0; border-bottom:1px solid; padding:0 0 5px 0; }
#wrapper {width:1040px; padding:0; margin:0 auto; }

#header { height:105px; padding:0; overflow:hidden; }
#header #slogan { display:none; }
#header #logo { background:url(images/logo.jpg) no-repeat left top; margin:0; width:521px; height:105px; }
#header #logo a { width:90px; height:108px; display:block; }
#header #logo a span { display:none; }

#body { float:left; width:710px; display:inline; overflow:hidden; margin: 25px 0 30px 40px; }
#body-wrapper { overflow:hidden; }
#body h1 { color:#009831; font-size:26px; margin:10px 0 15px 0; font-weight: normal;}
#body h2 { color:#009831;font-size:18px; margin-bottom:8px; }
#body h3 { color:#34751e; padding:8px 0; font-size:18px; margin-bottom:15px; }
#body h4 {}

.show-page {}
.show-page h3 {}

/*******************************************************
Navigation bar
*/

#footer { margin:17px auto 30px auto; font-size:11px; height: 80px; clear:both; width:1000px;  border-top:1px solid #c1c1c1; background: url(images/footer-bg.jpg) no-repeat center top; }
#footer #footer-wrapper { padding:15px 0; display:block; }
#footer p {margin:0; color:#8c8c8c; font-size:11px; float: right; margin-right: 25px; }
#footer a { text-decoration:underline; color:#8c8c8c; text-decoration: none; }
#footer #xsis-technology { display: none; }

/*******************************************************
XSIS
********************************************************/
#xsis {overflow:hidden; clear:both; }

#flash-xsis{ height:92px; width:900px; background:url(images/sub-bg.jpg) no-repeat right top; padding-top:23px; }
#flash-xsis h1 { color:#fff; margin-bottom:10px; font-size:24px; } 
#flash-xsis #head-desc { font-size:15px; width:410px; color:#fff; line-height:19px; }


/*******************************************************
Sidebar
*/
#sidebar { width:230px; color:#000; float:right; margin-right: 20px; overflow:hidden; display:inline !important; margin-top: 25px; margin-bottom: 30px; }
#sidebar-wrapper { }
#sidebar-wrapper .coming { padding:12px 12px; border-bottom:1px solid #8f8f8f; }
#sidebar-wrapper .coming p { padding:0; }
#sidebar-wrapper .coming .coming_date { color:#000; font-size:12px; }
#sidebar-wrapper .coming .coming_title { color:#b6d01b; text-transform:uppercase; font-size:15px; }
#sidebar-wrapper .coming .coming_content { color:#000; font-size:12px; }
#sidebar hr { margin-top:15px; }

/* homapeg custom */
#text-body-8443 { background: #009831; color: #fff; margin-bottom: 1px; }
#text-body-8443 h3 { margin: 20px 0 9px 0; color: #fff; font-size: 22px; padding: 0; }
#text-body-8443 h3 a { color: #fff; font-size: 22px; text-decoration: none; }
#text-body-8443 img { float: left; margin-right: 29px; }

#text-body-8444 { background: #e4e046; color: #212121; margin-bottom: 1px; }
#text-body-8444 h3 { margin: 20px 0 9px 0; color: #212121; font-size: 22px; padding: 0; }
#text-body-8444 h3 a { color: #212121; font-size: 22px; text-decoration: none; }
#text-body-8444 img { float: left; margin-right: 29px; }

#text-body-8445 { background: #003c6e; color: #fff; margin-bottom: 1px; }
#text-body-8445 h3 { margin: 20px 0 9px 0; color: #fff; font-size: 22px; padding: 0; }
#text-body-8445 h3 a { color: #fff; font-size: 22px; text-decoration: none; }
#text-body-8445 img { float: left; margin-right: 29px; }

/* appointments */
.appointment-body .switch { margin-bottom:12px; float:right; margin-top:5px; background:url(images/label-select.gif) no-repeat left center; padding-left:164px;  }
.appointment-body .switch select, .appointment-body .switch option { padding-left:2px; font-size:14px; }
.appointment-body ul { background-color:#fff; list-style:none; margin:0 0 12px 0; padding:0; width:710px; display:block;border-left:1px solid #ccc; overflow:auto; height:100%;  }
.appointment-body ul li { background-color:#FFFFFF; float:left; display:block;height:83px;width:100px;  text-align:center; border:1px solid #ccc; display:block; border-top:none; border-left:none;}
.appointment-body ul li a { display:block;height:33px;margin:0;padding:0;width:50px; padding:50px 0 0 50px; font-size:24px; font-weight:bold; text-decoration:none; }
.appointment-body ul li.sat a { color:#009900!important; }
.appointment-body ul li.sun a { color:#CC0000!important; }
.appointment-body ul li.block { background:url(images/block.gif); }
.appointment-body ul li.today a { background:#d7fedd; }


.appointment-body ul li.head { background-color:#009831; color:#fff; height:35px; line-height:40px; width:100px; font-size: 15px;  font-weight: bold; }
.appointment-body a.prev { clear:both; margin-right:5px; }
.appointment-body #month-switch { clear:both; }

.appointment-body #apply { background: url(images/booking-bg.gif) no-repeat center top; padding: 30px; }
.appointment-body #apply p { margin-bottom: 15px; }
.appointment-body #apply table { border-collapse:collapse; width:100%; }
.appointment-body #apply td { vertical-align:middle; height:30px; border-bottom:#fff solid 1px; padding:4px; }
.appointment-body #apply td.label { font-weight: bold; width:150px; }
.appointment-body #apply .textbox { width:390px; border:#999 solid 1px; padding:2px; font-size:13px;  }
.appointment-body #apply .textarea { width:390px; height:100px; padding:2px; font-size:13px; font-family:Arial, Helvetica, sans-serif;  }
.appointment-body #apply .button{ background: url(images/btn-book.jpg) no-repeat center top; width: 114px; height: 27px; text-indent: -9999px; border:none;  }
.appointment-body #apply #row3 { display: none; }


#popups label {font-size:11px; margin-right:5px; margin-bottom:3px; }
#popups a { font-size:11px; color:#006600; }
#popups a:hover { font-size:11px; color:#f26522; }
#popups span { color:#cc0000; font-size:11px; }

#month-switch .prev { float:left; background:url(images/btn-prevmonth.gif) no-repeat; color:#fff; width: 114px; height: 27px; text-indent: -9999px;  }
#month-switch .next { float:right; background:url(images/btn-nextmonth.gif) no-repeat; color:#fff; width: 114px; height: 27px; text-indent: -9999px; }


/* contact */
#text-body-8466 table { border-collapse: collapse; }
#text-body-8466 td { padding: 6px; border-bottom: #ddd dotted 1px;}

/*******************************************************
Modules
*******************************************************/

/* Team */
.team-body .team-item { border-bottom: #ddd solid 1px; padding: 20px 0; height: 100%; overflow: auto; }
.team-body .team-item .picture { float: left; margin-right: 25px; width: 130px;}
.team-body .team-item h3 { padding: 0!important; margin-bottom: 4px!important; }
.team-body .team-item .position { margin-bottom: 20px; font-weight: bold; }
.team-body .team-item .more { display: none!important; }
.team-body .team-item .desc { float: left; width: 500px; }
.team-body .team-item .desc a { background:url(images/btn-bookcoach.jpg) no-repeat center top; width: 186px; height: 27px; display: block; text-indent: -9999px; margin-top: 10px; }

.team-detail h2 { font-size: 20px!important; }
.team-detail .picture { padding: 6px; border: #ddd solid 1px; margin: 0 0 10px 15px; float: right; }
.team-detail .position { margin-bottom: 15px; font-weight: bold; }
.team-detail p { margin-bottom: 15px; }
.team-detail .back { background: url(images/btn-backteam.jpg) no-repeat center top; width: 154px; height: 27px; display: block; text-indent: -9999px; }


/* news */
.news-sidebar { width: 182px; background: url(images/sidebar-bg1.jpg) no-repeat center top; padding: 24px; }
.news-sidebar h3 { margin-bottom: 10px; color: #000; font-size: 16px; }
.news-sidebar h4 { margin-bottom: 6px; font-size: 13px; }
.news-sidebar li { list-style: none; margin-bottom: 15px; }
.news-sidebar li a { text-decoration: none; }
.news-sidebar .subtitle-date { display: none; }
.news-sidebar .description { font-size: 12px; font-style: italic; }
.news-sidebar #morenews { display: none; }

.news-body-view .subtitle-date { margin-bottom: 15px; font-weight: bold; }
.news-body-view #content p { margin-bottom: 15px; }
/* faq-body */
.faq-body ol li h4 {margin:10px 0 -5px 0; font-size:13px;}
.faq-body {margin-left:20px}
.faq {}
.faq-body ol li {margin:10px 0;}

/* text-body/sidebar */
.text-body { overflow:hidden; margin-bottom: 15px; }
.text-body p { margin-bottom: 15px; }
.text-body img { }
.text-body ul, .text-body ol { margin: 10px 0 10px; padding: 0 0 0 35px; }
.text-body ul { list-style-image: url(images/ball-bullet.png); }
.text-body ul li { margin: 1px 0; padding: 1px 0; }

.text-body h6 { padding: 0 0 5px !important; margin: 0 0 15px !important; border-bottom: 2px solid; font-size: 1.4em; color: #bab53f; }

.text-sidebar { width: 182px; background: url(images/sidebar-bg2.jpg) no-repeat center top; padding: 24px; margin-bottom: 30px;  }
.text-sidebar p { margin-bottom: 10px;  }
.text-sidebar ul { border-top:#a6b6c9 solid 1px; list-style:none; margin:0; padding:0; } 
.text-sidebar ul li { background:url(images/tick.gif) no-repeat left 5px; padding:7px 0 7px  25px;  border-bottom:#a6b6c9 solid 1px; }
.text-sidebar h3 { color:#000!important; font-size:18px; margin-bottom:20px; }
#text-sidebar-8690 { background: no-repeat; padding: 0; width:230px;  }

/* comom itens */
.subtitle {margin:0; padding:0; font-size:10px;}

/* forms */
input { margin:1px 0; }
button { cursor:pointer; }
.button { cursor:pointer; }
.form-general { text-align:left; padding:10px 0;border:none; }

.form-general input { padding:2px; font-size:10px; margin:2px 0;  border:#ccc solid 1px; }
.form-general textarea { border:#ccc solid 1px; width:302px; }
.form-general button { background:#2c5cbc; padding:2px 6px; color:#fff; border:#ccc solid 1px;  } 
#form-order label { width:100px; }

/* cross banner */
.page-banner { float: left; height: 288px; width: 960px; padding: 32px 40px 0 40px; overflow: hidden; margin-top: -361px; background: url(images/banner-bg.png) no-repeat center top; }

/* Booking */
.form-booking { margin-bottom:15px; }
.booking-body {  margin-top: 20px; padding: 25px 15px 15px 15px; background: url(images/booking-bg.gif) no-repeat center top; }
.booking-body .textbox { width:95%; font-size:11px;padding:4px; font-size: 15px; border: #ddd solid 1px; } 
.booking-body .listbox { font-size:15px; padding:4px; width:302px; border: #ddd solid 1px; } 
.booking-body .textarea { font-size:15px; padding:4px; width:95%; height:150px;border: #ddd solid 1px; } 
.booking-body .date { border:#8F8F8F solid 1px; font-size:12px; padding:2px; width:60px; } 
.booking-body .button { background: url(images/btn-submit.jpg) no-repeat center top; width: 179px; height: 27px; display: block; border: none; text-indent: -9999px; } 

.booking-body h3 { }
.booking-body .label { width:170px; color:#000; font-size:14px; padding-left:15px; }
.booking-body .label span { color:#790101; }
.booking-body  td { padding:6px; }
.booking-body .options { width:465px; }

/* buttons */
#bt-continue {background:url(images/continue.gif); width:73px; height:21px; border:0px;display:block; text-indent:-9999px;}
#bt-register {background:url(images/register.gif); width:63px; height:21px; border:0px;display:block; text-indent:-9999px;}

/* labels */
#label-payment-credit, #label-payment-internet, #label-payment-cheque { margin:0 10px 0 0!important; height:100px; width:50px!important; text-align:right; display:block; float:left;  }
#form-order h4 { margin-top:15px; padding-bottom:2px; border-bottom:#ddd dotted 1px; }

.txtbox { border:1px solid #999;width:300px!important; }
.error { margin:10px 0px;; text-align:center; border:#ff0000 solid 1px; background:#FFE6E6; padding:10px 0; clear:both; color:#858F5B; }
.error p { margin:0!important; padding:0;color:#f00 !important; font-weight:bold; text-align:center!important; }
.msgerror { color:#f00!important; font-weight:bold; }

/* nav */
#nav { margin-left: 20px; padding: 5px 0 0 116px; width: 884px; height:36px; font-size:15px; overflow:hidden; float: left; margin-top: 320px; background: url(images/toolbar.jpg) no-repeat center top; }
#nav ul { margin:0; padding:0; float:left;}
#nav li { display:block; float:left; margin:0; }
#nav li.last { background:none; }
#nav a { float:left; padding:7px 15px 7px 15px; margin:0; text-decoration:none; font-size:18px; color:#766706;  }
#nav a:hover, #nav li.selected a { color:#766706; background: #e5e153;  }

/* Commented Backslash Hack hides rule from IE5-Mac */
#nav a span { float:none; }
/* End IE5-Mac hack */

/* Class Frame */
.frame { float:left; display:block; margin:0 3px; }
.frame-wrapper {}
.frame-wrapper a { cursor:pointer; }
.frame-wrapper img { width:216px; }

/* Maps */
.maps { width:666px; height:300px; padding:5px; background:#fbfdeb; }
.map { width:656px; height:100%; }

/* Events */
.event-body { margin-bottom: 30px; }
.event-body h3 { display: none; }
/*.event-body ul { display: block;  overflow: hidden; margin: 0; padding: 0; }
.event-body ul li { display: block; clear: both; padding: 20px 0 0 0; margin: 0 0 20px 0; overflow: auto; height:100%;  position: relative; }
.event-body ul li .availability { display: none; }*/
.event-body .item { padding: 15px 0; overflow: auto; height: 100%; border-bottom: #ccc solid 1px; }
.event-body .item .img { width: 170px; float: left; }
.event-body .item h4 { font-size: 20px; margin-bottom: 5px; }
.event-body .item .text { float: left; width: 400px; }
.event-body .item .date { float: left; margin-right: 30px; font-weight: bold; color: #333; }
.event-body .item .category{ display: none; }
.event-body .item .cost { float: left; font-weight: bold; color: #333; }
.event-body .item .sdesc {  margin-top: 10px; }
.event-body .item .sdesc ul { list-style: none; margin: 0; padding: 0; }
.event-body .item .sdesc ul li { padding-left: 15px; background: url(images/ball-bullet.png) no-repeat left center; }
.event-body .item .more-info { float: right; margin-right: 5px; }
.event-body .item .more-info a { width: 129px; height: 128px; text-indent: -9999px; background: url(images/booknow.jpg) no-repeat center top; display: block; }
.event-body .item .more-info a:hover { background: url(images/booknow.jpg) no-repeat center bottom; }

.event-body ul li h4 { color: #BAB53F; margin: 0 0 20px 0; padding: 0 0 4px 0; display: block; font-size: 22px; font-weight: normal; border-bottom: 2px solid; line-height: 100%; width: 73%; }

.event-body ul li h4 a { color: #BAB53F; text-decoration:none; }
.event-body ul li .sdesc {  width: 520px; margin-top: 10px; clear: both; }
.event-body ul li .sdesc p { margin-bottom: 15px; }

.event-body ul li p.more-info { position: absolute; right: 0; top: 5px; width: 132px; height: 40px; overflow: hidden; margin: 0; padding: 0; }
.event-body ul li p.more-info a { text-indent: -9999px; width: 132px; height: 40px; background: url(images/btn-detail.jpg) no-repeat left top; display: block; overflow: hidden; }
.event-body ul li p.more-info a:hover { background-position: left bottom; }
.event-body ul li p.ages { clear: both; }
.event-body ul li p.ages span.date { font-weight: bold;height: 18px; color:#333; background:url(images/date.gif) no-repeat left center; padding-left:20px; }
.event-body ul li p.ages span.category { display: none; }
.event-body ul li p.ages span.clean { display: none; }
.event-body ul li p.ages span.cost {  font-weight: bold; color: #333; height: 20px;  margin-left: 20px; background:url(images/cost.gif) no-repeat left center; padding-left:20px; }
.event-body ul li p.ages span.booked { background:url(images/bullet_red.gif) no-repeat left center; padding-left:20px; padding-right:10px; }

.event-wrapper h1 { color:#009831; font-size:26px; font-weight:normal; margin: 0 0 15px !important; }
.event-wrapper { height:100%; overflow:hidden; display:block; clear:both; padding-top: 20px; position: relative; }
.event-wrapper .event-detail { float:left; width: 450px; padding-bottom: 10px; border-bottom: #ccc solid 1px; margin-bottom: 20px; }
.event-wrapper .event-detail h4 { display: none; }
.event-wrapper .event-detail ul { list-style:none; }
.event-wrapper .event-detail li { margin-bottom: 5px;  padding:0 0 0 0; font-size:12px; border: none; width: 210px; float: left; }
.event-wrapper .event-detail li span { font-weight:bold; margin-right:10px; width: 100px;  }

.event-wrapper .event-detail #lab-time { display: none; }
.event-wrapper .event-detail #lab-send { display: none; }
.event-wrapper .event-detail #lab-send span {display: none;}
.event-wrapper .description { float: left; padding:0 0px; margin:0; display:block; width:450px; font-size:13px; line-height:16px; margin-bottom: 20px; }
.event-wrapper .description h4 { display: none;  }
.event-wrapper .description p { margin-bottom: 15px; }
.event-wrapper .location { float:left; background: #f0f0f0; padding:8px; width:450px; }
.event-wrapper .location h4 { font-weight: bold; margin-bottom: 5px; font-size: 15px; border-bottom: #ddd solid 1px;}
.event-wrapper .location img { float: left; width: 70px; margin-right: 20px; }
.event-wrapper .location p.locname { font-weight:bold; color: #009831; }
.event-wrapper .location p.address {}
.event-wrapper .location p.description { display:none;}
.event-wrapper #gallery { height:100%; overflow:auto; margin:0; width: 211px; float: right; }
.event-wrapper #gallery ul { list-style:none; }
.event-wrapper #gallery li { float:left;}
.event-wrapper #gallery li img { width: 95px; margin-right: 10px; }
.event-wrapper #gallery li#img1 img { width: 200px; margin-bottom: 5px; }

.event-wrapper .options { clear: both; padding-top: 30px;  }
.event-wrapper .options .opt { display:block;  padding: 10px 0; border-bottom: #ddd dotted 1px; overflow: auto; height: 100%; }
.event-wrapper .options .opt h3 { padding:0!important; float: left; display: block!important;  margin:0!important; font-size:14px !important; width: 300px; float: left; }
.event-wrapper .options .opt p { float: left; margin: 0; padding: 4px 0 0 0;  }
.event-wrapper .options .opt p.vacancy { background:url(images/vacancy.gif) no-repeat left 4px; padding-left:20px; margin-bottom:10px; width: 120px; }
.event-wrapper .options .opt p.price { background:url(images/cost.gif) no-repeat left 4px; padding-left:20px; width: 120px; }

.event-wrapper .options .apply-now { border: none; background: url(images/btn-book.jpg) no-repeat center top; width: 114px; height: 27px; display: block; text-indent: -9999px; }
.event-wrapper .options .booked { font-weight:bold; }
.event-wrapper .options button.booked { color:#000; background:#8F8F8F; width:110px; height:26px; border:none; margin-bottom:15px; font-size:16px; font-weight:normal; }

#availability { padding:10px 10px 0 10px; background:#EEF4BA; overflow:auto; height:100%; }
#availability h3 { color:#000; font-size:14px; font-weight:bold; padding:0; margin:0; margin-bottom:5px; border-bottom:#666 solid 1px; }
#availability li { float:left; margin-right:15px; }
#availability li.available { background:url(images/tick.gif) no-repeat left center; padding-left:25px; }
#availability li.booked { background:url(images/cross.gif) no-repeat left center; padding-left:25px; }


.event-sidebar { width: 182px; background: url(images/sidebar-bg2.jpg) no-repeat center top; padding: 24px; margin-bottom: 20px; }
.event-sidebar h3 { margin-bottom: 10px; color:#009831; font-size: 16px; }
.event-sidebar ul { list-style: none; }
.event-sidebar ul li { border-bottom: #eee solid 1px; padding: 5px 0; }
.event-sidebar ul li a { background: url(images/arrow1.gif) no-repeat left 3px; color: #009831; text-decoration: none; font-size: 14px; display: block; width: 165px; padding-left: 15px; }

/* side banner */
.banner-sidebar { width: 182px; background: url(images/sidebar-bg2.jpg) no-repeat center top; padding: 24px; margin-bottom: 20px; }

/* Send to a friend */
#form-send-friend { margin-bottom:15px; width:666px; }
#form-send-friend { }
#form-send-friend .textbox { width:95%; border:#8F8F8F solid 1px; font-size:11px;padding:2px; } 
#form-send-friend .listbox { border:#8F8F8F solid 1px; font-size:12px; padding:2px; width:302px; } 
#form-send-friend .textarea { border:#8F8F8F solid 1px; font-size:12px; padding:2px; width:95%; height:150px; } 
#form-send-friend .date { border:#8F8F8F solid 1px; font-size:12px; padding:2px; width:60px; } 
#form-send-friend .button { background:#B6D01B; font-size:12px; border:none; color:#000; padding:2px; width:60px;   } 

#form-send-friend h3 { }
#form-send-friend .label { width:170px; color:#000; font-size:14px !important; padding-left:15px; }
#form-send-friend .label label { margin:0 !important; }

#form-send-friend .label span { color:#790101; }
#form-send-friend td { padding:3px; background:#fbfdeb; }
#form-send-friend .options { width:465px; }

/* Checkout */
#checkout  {  }
#checkout  h3 { font-size: 26px; color: #009831; font-weight: normal; }
#checkout h4 { font-size: 14px; color: #000; background: #eee; padding: 10px; margin-bottom: 15px; }
#checkout .cheque {display: none;}

#checkout .checkout-view { width:100%; margin-bottom: 40px; border-collapse: collapse; }
#checkout .checkout-view  td { padding:6px; font-size: 15px; border-bottom: #ddd solid 1px;  }
#checkout .details-view { width:100%; border-collapse: collapse; margin-bottom: 15px; }
#checkout .details-view  td { padding:6px; font-size: 15px; border-bottom: #ddd solid 1px;  }
#checkout .details-view .label { width:140px; }

.checkout-form { width:100%; }
.checkout-form td {  padding:4px; }
.checkout-form .label { text-align:left!important; width:240px!important; padding-left:10px; font-size: 15px;  }
.checkout-form .content { font-size: 15px; font-weight: bold;  }
.checkout-form label { text-align:left!important; width:240px!important;  }
.checkout-form .label span { color:#000; }
.checkout-form option { text-indent:3px; font-size: 15px; }
.checkout-form td { text-align:left!important; } 
.checkout-form .textbox { width:95%; border:#8F8F8F solid 1px; font-size:15px; color:#444; padding:4px; border: #ccc solid 1px; } 
.checkout-form .listbox { border:#8F8F8F solid 1px; font-size:12px; padding:2px; width:302px; } 
.checkout-form .date { border:#8F8F8F solid 1px; font-size:12px; padding:2px; width:60px; } 
.checkout-form .button { background:#B6D01B; font-size:12px; border:none; color:#000; padding:2px; width:60px;   } 
.checkout-form .textarea { border:#8F8F8F solid 1px; font-size:12px; padding:2px; width:95%; height:150px; } 
.checkout-form .space { height:10px; }

#checkout .checkout-tr-title td { background: #B6D01B; color:#000; padding:3px; }
#checkout #bt-submit { background: url(images/btn-next.jpg) no-repeat center top; width: 114px; height: 27px; display: block; border: none; text-indent: -9999px;   }
#checkout #bt-confirm-order { float: left; margin:30px 10px 0 0; background: url(images/btn-confirm.jpg) no-repeat center top; width: 133px; height: 27px; border: none; display: block; text-indent: -9999px;  }
#checkout #bt-edit-details {  float: left; margin:30px 10px 0 0; background: url(images/btn-edit.jpg) no-repeat center top; width: 108px; height: 27px; border: none; display: block; text-indent: -9999px;  }

#checkout form { margin-top:10px; }

.payment-types { padding:10px 0; margin-bottom:10px; }
.payment-types .payment-message { margin:10px 10px 0 10px; }
#checkout .print { margin:10px 0; display:inline; }
#checkout .print a { background:#B6D01B none repeat scroll 0 0; border:medium none; color:#000; font-size:12px; height:22px; padding:5px; text-decoration:none !important; }
#checkout .print a img { display:none; float:left; margin:-2px 0 0; padding:0 20px 0 0; }
#checkout .back-home { display:inline; }
#checkout .back-home a { background:#B6D01B none repeat scroll 0 0; border:medium none; color:#000; font-size:12px; height:22px; padding:5px; text-decoration:none !important; }
